doctype html
html
  head
    link(crossorigin='anonymous', href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css', integrity='sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u', rel='stylesheet')
    style(type='text/css').
      .top-head{
      background-color: #F4F4F4;
      height: 10%;
      font-size: 1.5em;
      size: 2;
      line-height: 3;
      }
      @import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);
      .openSans * {
      font-family: 'Open Sans', sans-serif;
      height: 100%;
      color: gray;
      }
      .main{
      height: 100%;
      }
      .top-head-image img{
      margin-top: -2%;
      width: 3%;
      }
      .txn{
      padding: 5px;
      margin-top: 20px;
      }
      .txn .history{
      margin-top:20px;
      }
      .msg-label{
      font-size: 16px;
      padding-bottom: 10px;
      }
      .receipt-icon img{
      width:4%;
      }
      .txn-receipt{
      margin-top: 15px;
      }
      .txn-receipt .row{
      margin :10px;
      }
      .txn-receipt .row div:nth-child(2){
      text-align: right;
      }
  body.container-fluid
    .row.main.openSans
      .col-xs-12.col-sm-12.col-md-12
        .row.text-center.top-head
          .col-xs-12.col-sm-12.col-md-12.msg-label Fee Paid Succcessfully
        .row.text-center.top-head-image
          .col-xs-12.col-sm-12.col-md-12.text-center
            img(src='/feepayment/images/fp/05.png')
      .clearfix
      .row.txn
        .col-xs-12.col-sm-12.col-md-12
          .row.text-center.info
            .col-xs-12.col-sm-12.col-md-12 {{txn.created_on}}
          .row.text-center.info
            .col-xs-12.col-sm-12.col-md-12 Txn Id: {{txn.trnxid}}
          .row.history.text-center
            .col-xs-12.col-sm-12.col-md-12
              a(herf='#', ng-click='transHistory()') Transaction History
      .row.txn-receipt
        .col-xs-12.col-sm-12.col-md-12
          .row
            .col-xs-6.col-sm-6.col-md-6
              span.receipt-icon(ng-click='downloadInvoice()')
                img(src='/feepayment/images/fp/06.png')
              |                         Get Receipt
            .col-xs-6.col-sm-6.col-md-6
              | Available Balance 
              span.amount
          .row
            .col-xs-6.col-sm-6.col-md-6
              span.receipt-icon
                img(src='/feepayment/images/fp/07.png')
              |                         Share Receipt
            .col-xs-6.col-sm-6.col-md-6(ng-click='goHome()') Go Home
